[skiptrack_options]
Main=SkipTrack
General=General
Playlists=Override general settings
lbFilter=Skip in shuffle mode from playback queue:
cbDays=tracks played in the last
seDays=%s days
cbPlaycount=tracks played more than
sePlaycount=%s times
cbArtists=artist for the next
seArtists=%s tracks
cbQueueSave=Save the playback queue
gbExcept=Exceptions
cbFav=Add all 5 star tracks to the exceptions
btnAdd=Add
btnDelete=Delete
[skiptrack_options.edArtist]
th=Artist
[skiptrack_options.cbbPlaylists]
i[0]=All Playlists

[skiptrack_menu]
AddExcept=Add Artist to SkipTrack exceptions